body{margin:0 auto;font-size:14px;background:#fff;color:#333;text-align:center}
img{border:0}
form,input,select,div,ul,li,p,h,h1,h2,h3,h4,p,span,em{margin:0;padding:0;list-style-type:none;border:0;font-weight:normal;list-style:none}
em{font-style:normal}
a:link{text-decoration:none;color:#333}
a:visited{text-decoration:none;color:#333}
a:hover{text-decoration:none;color:#f60}
a:active{text-decoration:none;color:#333}
a.gaoliang:link{color:#fff;background:#e49d41}
a.gaoliang:visited{color:#fff;background:#e49d41}
a.gaoliang:hover{color:#000;background:#e49d41}
a.gaoliang:active{color:#fff;background:#e49d41}
.glzj_top{width:100%;height:35px;overflow:hidden;background:url(../images/glzjtopbg.jpg) repeat-x scroll top center}
.glzj_topw{width:980px;height:35px;margin:0 auto}
.glzj_topw_l{width:190px;height:35px;float:left}
.glzj_topw_l_zy{width:94px;height:35px;line-height:35px;background:url(../images/alihome.jpg) no-repeat 5px;text-indent:25px;float:left}
.glzj_topw_l_dh{width:94px;height:35px;line-height:35px;background:url(../images/alidaohang.jpg) no-repeat 5px;text-indent:30px;float:left;position:relative;cursor:pointer}
.g-topnav-nav-cnt{background:url(../images/qzdhbg.gif) no-repeat;width:746px;height:311px;overflow:hidden;position:absolute;top:35px;left:230px;line-height:20px;color:#626262;line-height:21px;display:none}
.g-topnav-nav-cnt .pdname{margin:0;padding:0 0 0 2px;width:74px;height:24px;background:#f4f4f4;line-height:24px;font-size:12px;font-weight:bold;clear:both}
.g-topnav-nav-cnt .pdcon{margin:0;padding:0 0 0 2px;width:74px;height:24px;line-height:24px;font-size:12px;text-align:left}
.g-topnav-nav-cnt .pdmenu{margin:0;padding:0 0 0 2px;width:154px;height:24px;line-height:24px;font-size:12px;text-align:left}
.g-topnav-nav-cnt .pdinfo{margin:0;padding:0 0 0 2px;width:720px;height:24px;line-height:24px;font-size:12px;text-align:left}
.g-topnav-nav-cnt-1{position:absolute;left:14px;top:12px}
.g-topnav-nav-cnt-2{position:absolute;left:94px;top:12px}
.g-topnav-nav-cnt-3{position:absolute;left:174px;top:12px}
.g-topnav-nav-cnt-4{position:absolute;left:254px;top:12px}
.g-topnav-nav-cnt-5{position:absolute;left:334px;top:12px}
.g-topnav-nav-cnt-6{position:absolute;left:414px;top:12px}
.g-topnav-nav-cnt-7{position:absolute;left:494px;top:12px}
.g-topnav-nav-cnt-8{position:absolute;left:574px;top:12px}
.g-topnav-nav-cnt-9{position:absolute;left:654px;top:12px}
.g-topnav-nav-cnt-10{position:absolute;left:574px;top:155px}
.g-topnav-nav-cnt-11{position:absolute;left:14px;top:213px;padding-top:10px;border-top:#ccc 1px dotted}
.g-topnav-nav-cnt-line{position:absolute;width:154px;height:5px;left:574px;top:140px;border-top:#ccc 1px dotted}
a.c1:link{color:#1c6ec5}
a.c1:visited{color:#1c6ec5}
a.c1:hover{color:#f00}
a.c2:link{color:#626262}
a.c2:visited{color:#626262}
a.c2:hover{color:#f00}
a.c3:link{color:#b53939}
a.c3:visited{color:#b53939}
a.c3:hover{color:#f00}
a.c4:link{color:#bcb503}
a.c4:visited{color:#bcb503}
a.c4:hover{color:#f00}
a.c5:link{color:#0509cb}
a.c5:visited{color:#0509cb}
a.c5:hover{color:#f00}
a.c6:link{color:#f60}
a.c6:visited{color:#f60}
a.c6:hover{color:#f00}
a.c7:link{color:#b502bc}
a.c7:visited{color:#b502bc}
a.c7:hover{color:#f00}
a.c8:link{color:#3fa252}
a.c8:visited{color:#3fa252}
a.c8:hover{color:#f00}
a.c9:link{color:#6b0902}
a.c9:visited{color:#6b0902}
a.c9:hover{color:#f00}
a.c10:link{color:#b53939}
a.c10:visited{color:#b53939}
a.c10:hover{color:#f00}
a.y:link{color:#dcaa3b}
a.y:visited{color:#dcaa3b}
a.y:hover{color:#f00}
.glzj_topw_c{width:610px;height:35px;float:left}
.glzj_topw_c .navcon{width:610px;height:17px;line-height:17px;margin-top:10px;display:block;font-size:12px}
.glzj_topw_c .navcon images{margin-bottom:3px}
.glzj_topw_c a{padding:0 5px}
.glzj_topw_c a:link{color:#000}
.glzj_topw_c a:visited{color:#000}
.glzj_topw_c a:hover{color:#f60}
.glzj_topw_c a:active{color:#000}
.glzj_topw_r{width:172px;height:35px;float:right}
.glzj_topw_r span{width:80px;height:15px;line-height:15px;border-left:#ccc 1px solid;float:left;margin:10px 0 10px 5px;display:inline-block;cursor:pointer}
.glzj_dh{width:100%;height:60px;overflow:hidden;background:url(../images/glzjdhbg.jpg) repeat-x scroll top center}
.glzj_dhw{width:980px;height:60px;margin:0 auto}
.glzj_dhw_l{width:200px;height:60px;float:left}
.glzj_dhw_l_logo{width:140px;height:60px;margin:0 auto;background:url(../images/glzjlogo.jpg) no-repeat;text-indent:-9999px}
.glzj_dhw_l_logo a{width:140px;height:60px;display:block}
.glzj_dhw_c{width:965px;height:60px;float:left}
.glzj_dhw_c li{width:100px;height:60px;line-height:60px;float:left;font-size:16px;font-weight:bold}
.glzj_dhw_c li.hover{background:url(../images/glzjnavhover.jpg) repeat-x}
.glzj_dhw_c a:link{color:#98a1a8}
.glzj_dhw_c a:visited{color:#98a1a8}
.glzj_dhw_c a:hover{color:#f60}
.glzj_dhw_c a:active{color:#98a1a8}
.glzj_dhw_r{width:302px;height:60px;float:right}
.glzj_dhw_r_ss{width:302px;height:31px;margin-top:15px;background:url(../images/glzjssbg.jpg) no-repeat}
.soinput{width:264px;height:29px;line-height:29px;float:left;margin-left:3px;margin-top:1px;display:inline;font-size:18px}
.sobutton{width:35px;height:31px;float:left;display:inline;cursor:pointer}
.glzj_con{width:100%;min-height:400px;_height:400px;overflow:visible;background:url(../images/glzjconbg.jpg) repeat-y scroll top center}
.glzj_conw{width:1180px;height:auto;border-left:#e2e2e2 1px solid;border-right:#e2e2e2 1px solid;background:#fff;margin:0 auto;position:relative}
.glzj_site{width:1180px;height:36px;line-height:36px;background:url(../images/glzjsitebg.jpg) repeat-x;text-align:left;text-indent:10px;font-size:12px;color:#666}
.glzj_site a:link{color:#666}
.glzj_site a:visited{color:#666}
.glzj_site a:hover{color:#f60}
.glzj_site a:active{color:#666}
.glzj_site h1{font-size:12px;display:inline}
.glzj_info{width:1144px;height:auto;margin:0 auto;display:table;position:relative}
.gjzs{width:215px;height:54px;position:absolute;right:15px;top:200px}
.glzj_infot{width:1144px;height:260px;margin-top:10px}
.glzj_infob{width:1144px;height:auto;margin-top:-180px}
.glzj_infob_l{width:170px;height:auto;float:left;background:#fff}
.glzj_infob_lpic{width:158px;height:210px;margin-top:10px}
.glzj_infob_lpic img{width:158px;height:210px}
.glzj_infob_ltag{width:158px;height:28px;line-height:28px;background:#d9d9d9;margin-top:10px;font-size:14px;cursor:pointer}
.glzj_infob_ltag a{width:158px;height:28px;display:block;position:relative}
.glzj_infob_l .taghover{background:#fd7601;color:#fff}
.glzj_infob_l .taghover a:after{content:'';display:block;background:url("../images/jiantou.png") no-repeat;width:7px;height:10px;position:absolute;top:9px;right:35px}
.glzj_infob_l .taghover a:link{color:#fff}
.glzj_infob_l .taghover a:visited{color:#fff}
.glzj_infob_l .taghover a:hover{color:#000}
.glzj_infob_l .taghover a:active{color:#fff}
.glzj_infob_ltagh{width:158px;height:28px;line-height:28px;background:#e4e4e4;margin-top:10px}
.glzj_infob_ltagh a{width:158px;height:28px;display:block}
.glzj_infob_ltt{width:158px;height:147px;margin-top:10px;padding-top:10px;padding-bottom:10px;background:#ebebeb;overflow:hidden}
.glzj_infob_r{width:965px;height:auto;float:right;padding-top:65px;padding-bottom:10px;display:inline-table;position:relative}
.tjsp{width:200px;height:146px;position:absolute;right:20px;top:20px}
.tjsp span{width:100%;height:34px;line-height:34px;display:block;overflow:hidden;color:#fff;text-align:left;text-indent:10px;font-size:16px;background:url(../images/videotitbgblack.png) no-repeat}
.tjsp p{width:100%;height:112px;border:#000 2px solid;box-sizing:border-box;position:relative}
.tjsp p img{width:100%;height:100%}
.tjsp p:after{content:'';width:115px;height:115px;position:absolute;left:50%;top:50%;margin-left:-57.5px;margin-top:-57.5px;background:url(../images/videoicon.png) no-repeat}
.glzj_infob_rtit{color:#fff;text-align:left;margin-top:5px;clear:both}
.glzj_infob_rtit span{padding:5px;background:url(../images/shadow.png) repeat;display:inline-block;font-size: 18px}
.glzj_infob_rtit a{margin-right:10px;font-size:12px}
.glzj_infob_rtit a:link{color:#fff;text-decoration:underline}
.glzj_infob_rtit a:visited{color:#fff;text-decoration:underline}
.glzj_infob_rtit a:hover{color:#f60;text-decoration:underline}
.glzj_infob_rtit a:active{color:#fff;text-decoration:underline}
a.zjn:link{color:#fff;font-size:18px;text-decoration:none}
a.zjn:visited{color:#fff;font-size:18px;text-decoration:none}
a.zjn:hover{color:#f00;font-size:18px;text-decoration:underline}
a.zjn:active{color:#fff;font-size:18px;text-decoration:none}
.glzj_infob_rnav{width:965px;height:36px;border-bottom:#d5d5d5 1px solid;margin-top:20px;clear:both}
.glzj_infob_rnavl p{cursor:pointer;height:34px;line-height:26px;float:left;font-size:15px;color:#666;padding:0 16px;border-bottom:4px solid transparent}
.glzj_infob_rnavl p.checked{font-size:17px;color:#1a1a1a;font-weight:bold;border-bottom-color:#fd7601}
.glzj_infob_rnavl{width:500px;height:32px;line-height:32px;float:left;text-align:left;text-indent:5px;font-size:16px;color:#000}
.glzj_infob_rnavr{width:270px;height:32px;float:right}
.glzj_infob_rnavrs{width:270px;height:27px;background:url(../images/glzjbyssbg.jpg) no-repeat}
.glzj_infob_rnavrm{width:270px;height:32px;line-height:32px;text-align:right;color:#888}
.bysoinput{width:145px;height:25px;line-height:25px;float:left;margin-left:70px;margin-top:1px;font-size:14px;display:inline}
.bysobutton{width:55px;height:27px;float:left;display:inline;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;cursor:pointer}
.glzj_infob_rqc{width:965px;height:auto;margin-top:5px;margin-bottom:20px;display:inline-table;clear:both}
.toggleContent{position:relative;display:none;padding-bottom:10px}
.picture_procedure ul,.picture_procedure1 ul,.video_procedure ul{overflow:hidden}
.toggleContent.checked{display:block}
.toggleContent ul:after{clear:both;content:'';display:block}
.toggleContent .loadMore{height:20px;width:80px;line-height:20px;position:absolute;bottom:-25px;right:25px;display:none;cursor:pointer;color:#999;font-size:12px;text-align:right}
.toggleContent .loadMore:after{position:absolute;top:7px;right:-16px;display:block;width:11px;content:'';height:7px;background:url("../images/ico.png") no-repeat;background-position:0 0}
.toggleContent .loadMore.checked:after{background-position:-12px 0}
.picture_procedure li,.picture_procedure1 li{width:321px;height:30px;line-height:30px;background:url(../images/transparent.gif) no-repeat left center;float:left;overflow:hidden;text-align:left;text-indent:8px}
.glzj_infob_rqc .video_procedure li,.glzj_infob_rqc1 .video_procedure li{width:192px;height:106px;margin-bottom:10px;float:left;margin-top:10px;display:inline}
.glzj_infob_rqc .video_procedure li img,.glzj_infob_rqc .video_procedure li a,.glzj_infob_rqc1 .video_procedure li img,.glzj_infob_rqc1 .video_procedure li a{display:block;width:180px;height:106px;float:left;position:relative}
.glzj_infob_rqc .video_procedure li a em,.glzj_infob_rqc1 .video_procedure li a em{display:block;position:absolute;top:0;left:0;width:58px;height:58px;background:url("../images/xie.png") no-repeat;background-size:cover}
.glzj_infob_rqc .video_procedure li a p,.glzj_infob_rqc1 .video_procedure li a p{position:absolute;bottom:0;width:100%;line-height:24px;height:24px;color:white;background:url("../images/shadow.png") repeat}
.glzj_infob_rqc .video_procedure li a span,.glzj_infob_rqc1 .video_procedure li a span{position:absolute;z-index:5;color:white;top:9px;left:-2px;width:42px;text-align:center;transform:rotate(-45deg)}
.glzj_infob_rqc1{width:965px;height:auto;margin-top:5px;display:table;clear:both}
.glzj_infob_rqc1 li{width:482px;height:30px;line-height:30px;background:url(../images/transparent.gif) no-repeat left center;float:left;overflow:hidden;text-align:left;text-indent:8px}
.glzj_infob_rcon{margin-bottom:20px;width:965px;height:auto;margin-top:20px;display:table;position:relative}
.glzj_infob_rcon_one{width:965px;height:30px}
.glzj_infob_rcon_onel1{width:860px;height:30px;line-height:30px;overflow:hidden;background:url(../images/glzjnum.jpg) no-repeat scroll 0 9px;text-indent:25px;float:left;text-align:left;font-size:14px}
.glzj_infob_rcon_onel2{width:860px;height:30px;line-height:30px;overflow:hidden;background:url(../images/glzjnum.jpg) no-repeat scroll 0 -23px;text-indent:25px;float:left;text-align:left;font-size:14px}
.glzj_infob_rcon_onel3{width:860px;height:30px;line-height:30px;overflow:hidden;background:url(../images/glzjnum.jpg) no-repeat scroll 0 -55px;text-indent:25px;float:left;text-align:left;font-size:14px}
.glzj_infob_rcon_onel4{width:860px;height:30px;line-height:30px;overflow:hidden;background:url(../images/glzjnum.jpg) no-repeat scroll 0 -87px;text-indent:25px;float:left;text-align:left;font-size:14px}
.glzj_infob_rcon_onel5{width:860px;height:30px;line-height:30px;overflow:hidden;background:url(../images/glzjnum.jpg) no-repeat scroll 0 -119px;text-indent:25px;float:left;text-align:left;font-size:14px}
.glzj_infob_rcon_onel6{width:860px;height:30px;line-height:30px;overflow:hidden;background:url(../images/glzjnum.jpg) no-repeat scroll 0 -151px;text-indent:25px;float:left;text-align:left;font-size:14px}
.glzj_infob_rcon_onel7{width:860px;height:30px;line-height:30px;overflow:hidden;background:url(../images/glzjnum.jpg) no-repeat scroll 0 -183px;text-indent:25px;float:left;text-align:left;font-size:14px}
.glzj_infob_rcon_onel8{width:860px;height:30px;line-height:30px;overflow:hidden;background:url(../images/glzjnum.jpg) no-repeat scroll 0 -215px;text-indent:25px;float:left;text-align:left;font-size:14px}
.glzj_infob_rcon_onel9{width:860px;height:30px;line-height:30px;overflow:hidden;background:url(../images/glzjnum.jpg) no-repeat scroll 0 -248px;text-indent:25px;float:left;text-align:left;font-size:14px}
.glzj_infob_rcon_onel10{width:860px;height:30px;line-height:30px;overflow:hidden;background:url(../images/glzjnum.jpg) no-repeat scroll 0 -280px;text-indent:25px;float:left;text-align:left;font-size:14px}
.glzj_infob_rcon_oner{width:100px;height:30px;overflow:hidden;float:right;color:#888;text-align:right}
.glzj_infob_rcon_oner span{display:block;background:url("../images/star.png") no-repeat;height:14px;margin-top:8px;float:right}
.glzj_infob_rcon_oner .star1{width:14px}
.glzj_infob_rcon_oner .star2{width:28px}
.glzj_infob_rcon_oner .star3{width:42px}
.glzj_infob_rcon_oner .star4{width:56px}
.glzj_infob_rcon_oner .star5{width:70px}
.glzj_infob_rnew{width:965px;height:auto;margin-top:20px;padding-bottom:15px;position:relative}
.glzj_infob_rnew_one{width:965px;height:30px;display:none}
.glzj_infob_rnew_one.glzj_infob_rline{border-bottom:#ccc 1px dotted;padding-bottom:20px;margin-bottom:20px}
.glzj_infob_rnew_onel{width:860px;height:30px;line-height:30px;overflow:hidden;background:url(../images/transparent.gif) no-repeat left center;text-indent:8px;float:left;text-align:left}
.glzj_infob_rnew_oner{width:100px;height:30px;line-height:30px;overflow:hidden;float:right;text-align:right;color:#888}
.glzj_infob_rzd{width:965px;height:34px;margin-top:20px;background:url(../images/glzjzdbg.jpg) no-repeat}
.text_con{width:366px;height:24px;line-height:24px;float:left;margin-left:3px;margin-top:5px;display:inline;color:#aaa}
.button_con{width:104px;height:34px;float:left;margin-left:7px;display:inline;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;cursor:pointer}
.tw_qustion{width:100px;height:34px;float:left;margin-left:5px;display:inline;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;cursor:pointer}
.glzj_infob_rask{width:965px;height:auto;margin-top:10px;display:table}
.glzj_infob_rask li{width:475px;height:30px;line-height:30px;overflow:hidden;float:left;background:url(../images/transparent.gif) no-repeat left center;text-align:left;text-indent:8px}
.glzj_infob_raskmore{width:965px;height:30px;line-height:30px;padding-bottom:10px;text-align:right;clear:both}
canvas{padding-bottom:5px}
.list_type_con{width:950px;height:auto;float:left;display:inline;margin-bottom:10px}
.list_type_con_bt{width:82px;height:27px;background:#fd7601;line-height:27px;color:white;float:left;margin-top:8px;display:inline;margin-right:6px}
.list_type_con_con{display:block;float:left;font-size:12px;height:25px;line-height:25px;margin-top:8px;margin-left:2px;overflow:hidden;text-align:left;width:860px}
.glzjfoot{width:100%;height:150px;background:#1e222d;position:relative}
.glzj_foot{width:980px;height:90px;line-height:30px;margin:0 auto;padding-top:30px;clear:both;color:#666;font-size:12px}
.glzj_foot a:link{color:#666}
.glzj_foot a:visited{color:#666}
.glzj_foot a:hover{color:#f00}
.glzj_foot a:active{color:#666}
.glzj_tjone_r li{width:80px;height:25px;overflow:hidden;float:left;text-align:left;line-height:25px;padding-left:8px;padding-right:5px;margin:0;padding:0;list-style-type:none;font-size:12px;font-weight:normal;font-family:"寰蒋闆呴粦"}
.glzj_tjone_r li.zt-nav-li-g{width:5px;height:20px;overflow:hidden;padding-left:0;padding-right:0;color:#666;text-align:left}
.glzj_tjone_r li.zt-nav-li-tj a:link{color:#fe731c}
.glzj_tjone_r li.zt-nav-li-tj a:hover{color:#f60}
.glzj_tjone_r li.zt-nav-li-tj a:visited{color:#f60}
.clearFloat:after{content:'';clear:both;display:block;height:0}
.modual{position:relative;margin:20px 0 0 0}
.modual:after{clear:both;content:'';display:block;height:0}
.modualTitle{height:30px;line-height:30px;padding-left:16px;font-size:17px;font-weight:bold;color:#1a1a1a;border-left:5px solid #fd7601;width:660px;text-align:left;float:left;margin-bottom:20px;display:inline}
.modualLine{border:0;width:100%;height:1px;background:#d5d5d5;clear:both;display:table;margin:20px auto}
.modualLabel .Alink a{width:78px;height:25px;background:transparent;border:1px solid #d5d5d5;line-height:25px;text-align:center;float:left;margin-right:7.5px;margin-bottom:18px;overflow:hidden}
.modualLabel .Alink a.long{width:96px}
.modualLabel .Alink a:hover{background:#fd7601;border-color:#fd7601;color:white}
.modualSort .titleSort{position:absolute;top:0;right:0}
.modualSort .titleSort li{font-size:14px;width:70px;text-align:center;cursor:pointer;color:#333;float:left;border-bottom:4px solid transparent;padding:10px 0 20px;margin-right:10px}
.modualSort .SortMainContent>div{display:none}
.modualSort .SortMainContent>div.checked{display:block}
.modualSort .titleSort li.checked{color:#fd7601;border-bottom-color:#fd7601}
.modualSort .sortToggle li{height:25px;width:60px;margin-right:5px;line-height:25px;text-align:center;color:#333;float:left;cursor:pointer}
.modualSort a img{width:122px}
.modualSort .sortToggle li.checked,.modualSort .sortToggle li:hover{background:#fd7601;color:white}
.modualSort .sortContent{margin:22px auto;overflow-y:auto}
.modualSort .sortContent a{float:left;display:block;margin-right:35px;position:relative;margin-bottom:10px;width:122px}
.firstCarousel{display:inline-block}
.modualSort .sortContent span{display:block;width:100%;text-align:center;line-height:25px;height:25px;color:#333;overflow:hidden}
.modualIntroduce .carouselContainer,.modualIntroduce3 .carouselContainer{width:100%;position:relative;margin:0 auto 20px auto}
.modualIntroduce .carouselContainer span,.modualIntroduce3 .carouselContainer span{cursor:pointer;display:block;width:17px;height:32px;position:absolute;top:50%;margin-top:-16px;background-image:url("../images/ico.png")}
.modualIntroduce .leftBtn,.modualIntroduce3 .leftBtn{left:0;background-position:0 -12px}
.modualIntroduce .leftBtn:hover,.modualIntroduce3 .leftBtn:hover{background-position:-36px -12px}
.modualIntroduce .rightBtn,.modualIntroduce3 .rightBtn{right:0;background-position:-18px -12px}
.modualIntroduce .rightBtn:hover,.modualIntroduce3 .rightBtn:hover{background-position:-54px -12px}
.modualIntroduce .carousel,.modualIntroduce3 .carousel1,.modualIntroduce3 .carousel3{width:904px;margin:auto;overflow:hidden}
.modualIntroduce3 .carousel1{width:965px;overflow-y:auto}
.modualIntroduce .carousel a{padding-right:15px;position:relative}
.modualIntroduce .carousel a span,.modualIntroduce3 .carousel3 a span,.modualIntroduce3 .carousel1 a span{display:block;font-size:14px;width:98px;position:absolute;bottom:-30px;left:0;text-align:center;line-height:30px;height:30px;color:#333;background:0;top:auto;margin-top:0;overflow:hidden;white-space:pre-line}
.modualIntroduce3 .carousel3 a span,.modualIntroduce3 .carousel1 a span{width:100px}
.modualIntroduce .carousel img{border:0;width:98px}
.modualIntroduce .carousel div{white-space:nowrap;position:relative;font-size:0;left:0;-webkit-text-size-adjust:none}
.modualIntroduce .shadow{display:none;color:white;font-size:16px;text-align:center;line-height:40px;width:100px;height:40px;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;background:url("../images/shadow.png") repeat}
.modualIntroduce3 .hero3Toggle{position:absolute;top:0;right:0}
.modualIntroduce3 .hero3Toggle li{float:left;width:62px;height:21px;text-align:center;line-height:21px;border:solid 1px #bcbcbc;background:transparent;font-size:12px;color:#666;cursor:pointer;margin-left:5px}
.modualIntroduce3 .hero3Toggle li.checked,.modualIntroduce3 .hero3Toggle li:hover{border:solid 1px #fd7601;background:#fd7601;color:white}
.modualIntroduce3 .carouselContainer{display:none}
.modualIntroduce3 .carouselContainer.checked{display:block}
.modualIntroduce3 .carousel3 li{padding-right:13px;width:100px;display:inline-block;vertical-align:top}
.modualIntroduce3 .carousel1 a{padding-right:20px;width:100px;float:left;display:block;margin-bottom:23px;position:relative}
.modualIntroduce3 .carousel1 img{border:0;width:100px;height:100px;display:block;float:left}
.modualIntroduce3 .carousel3 ul,.modualIntroduce3 .carousel1 div{white-space:nowrap;position:relative;font-size:0;-webkit-text-size-adjust:none;margin-left:8px;left:0;text-align:left}
.modualIntroduce3 .carousel1 div{margin-left:0}
.modualIntroduce3 .carousel3 a{display:block;width:100px;margin-bottom:30px;position:relative}
.modualIntroduce3 .carousel3 a:after{clear:both;content:'';height:0;display:block}
.modualIntroduce3 .carousel3 img{display:block;float:left;width:100px;height:100px}
.modualIntroduce3 .shadow{display:none;color:white;font-size:16px;text-align:center;line-height:40px;width:100px;height:40px;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;background:url("../images/shadow.png") repeat}
.modualMap .mapToggle{width:130px;float:left}
.modualMap .mapToggle li{width:96px;height:30px;position:relative;border:1px solid #bcbcbc;color:#333;line-height:32px;text-align:center;margin-bottom:10px;cursor:pointer}
.modualMap .mapToggle li:hover span,.modualMap .mapToggle li.checked span{position:absolute;top:-1px;left:97px;height:0;display:block;border:16px solid transparent;border-left-color:#fd7601}
.modualMap .mapToggle li:hover,.modualMap .mapToggle li.checked{color:white;background:#fd7601;border-color:#fd7601}
.modualMap .mapContent{width:795px;float:left;margin-left:30px;max-height:266px;overflow:auto}
.modualMap .mapContent li{display:none}
.modualMap .mapContent li.checked{display:block}
.modualMap .mapContent a{display:block;float:left;margin:0 18px 33px;width:158px;height:100px}
.modualMap .mapContent a img{width:158px;height:100px;vertical-align:bottom}
.modualMap .mapContent a p{text-align:center;height:20px;line-height:20px;margin-top:5px}
.modualLock a,.modualPlay a{display:block;width:185px;height:32px;background:#eee;color:#333;line-height:32px;text-align:center;float:left;border-radius:3px;margin-bottom:10px;margin-right:8px}
.modualPlay a{margin-bottom:5px}
.modualPlay .clearFloat>a{margin-bottom:14px}
.modualLock a span{position:relative}
.modualLock a span:after{content:'';display:block;position:absolute;top:0;right:-15px;width:9px;height:11px;background:url("../images/ico.png") no-repeat 50px 50px}
.modualLock a .hot:after{background-position:-43px 0}
.modualLock a .new:after{background-position:-54px 0}
.modualLock a:hover,.modualLock a.checked,.modualPlay a:hover,.modualPlay a.checked{background:#fd7601;color:white}
.modualPlay .picLink a{display:block;position:relative;height:135px;background:transparent}
.modualPlay .picLink a img{width:185px;height:105px}
.modualPlay .picLink a p{width:185px;height:30px;position:absolute;bottom:0;left:0;line-height:30px;text-align:center;color:#333;overflow:hidden}
.firstCarousel .carousel{overflow-y:auto;padding-bottom:30px}
.modualGood .picLink a{position:relative;width:215px;color:#333;text-align:center;float:left;margin-right:26px;display:none}
.modualGood .picLink a img{width:215px}
.modualGood .picLink a p{width:100%;height:39px;text-align:center;line-height:1.3;margin-top:9px;overflow:hidden}
.modualGood .pagePicToggle{position:absolute;top:0;right:0}
.modualGood .pagePicToggle li{float:left;width:40px;height:21px;text-align:center;line-height:23px;border:solid 1px #bcbcbc;border-left:0;background:transparent;font-size:12px;color:#666;cursor:pointer}
.modualGood .pagePicToggle li.firstLi{border-left:solid 1px #bcbcbc}
.modualGood .pagePicToggle li.checked,.modualGood .pagePicToggle li:hover{border:solid 1px #fd7601;border-left:0;background:#fd7601;color:white}
.glzj_con .aLoadMore{width:50px;height:16px;line-height:16px;display:block;text-align:center;font-size:14px;color:#666;position:absolute;top:15px;right:-10px;background:transparent}
.glzj_con a.aLoadMore:hover{color:#666;background:transparent}
.modualData .leftToggle{float:left;width:170px}
.modualData .leftToggle p{width:100%;border-left:9px solid #fd7601;padding-left:8px;font-size:14px;color:#666;height:17px;line-height:17px;text-align:left;clear:both;margin:0 auto 14px}
.modualData .leftToggle span{display:block;float:left;font-size:12px;margin-bottom:12px;width:78px;color:#666;cursor:pointer;text-align:left}
.modualData .leftToggle i{float:left;display:block;width:13px;height:13px;border:1px solid #a0c9bd;margin-right:5px;position:relative;top:1px}
.modualData .leftToggle .checked i:after{content:'';position:absolute;top:1px;left:-1px;width:16px;height:11px;background:url("../images/ico.png") no-repeat -27px 0}
.modualData .rightContent{float:left;width:792px;overflow-y:auto}
.modualData .rightContent a{width:98px;text-align:center;float:left;margin-bottom:12px;margin-left:30px;display:inline;overflow:hidden}
.modualData .rightContent a span{color:#666;font-size:14px;height:20px;line-height:20px;display:block}
.modualData .rightContent img{display:block;width:98px}
.pageNewsToggle{display:inline-block;height:32px;text-align:center;margin-top:30px}
.pageNewsToggle li{display:inline-block;float:left;width:30px;height:30px;text-align:center;line-height:30px;border:solid 1px #bcbcbc;background:transparent;font-size:12px;color:#666;cursor:pointer;margin-right:5px}
.pageNewsToggle li.prePage,.pageNewsToggle li.nextPage{width:62px}
.pageNewsToggle li.prePage.noClick,.pageNewsToggle li.nextPage.noClick{background:#d9d9d9;border-color:#bcbcbc;color:#666;font-weight:normal}
.pageNewsToggle li.nextPage{margin-right:0}
.pageNewsToggle li.checked,.pageNewsToggle li:hover{border-color:#fd7601;background:#fd7601;color:white;font-weight:bold}
.pageNewsToggle li{display:block}
.pageNewsToggle li.hideLi{display:none}
.list_type_con_con li{height:25px;overflow:hidden;float:left;text-align:left;line-height:25px;margin:0;padding:0;list-style-type:none;font-size:14px;font-weight:normal;font-family:"寰蒋闆呴粦"}
.list_type_con_con li span{font-weight:bold}
.list_type_con_con li.zt-nav-li-g{width:4px;overflow:hidden;padding:auto 0;text-align:left;margin:-2px 12px;font-weight:bold}
.list_type_con_con li.zt-nav-li-tj a:link{color:#fe731c}
.list_type_con_con li.zt-nav-li-tj a:hover{color:#f60}
.list_type_con_con li.zt-nav-li-tj a:visited{color:#f60}
.modualSort .sortContent{margin-bottom:0}
.exceltuijian{position:relative;margin:20px 0 0 0;overflow:hidden}
.exceltuijian .toggle-con1{position:absolute;top:0;right:0}
.exceltuijian .toggle-con1 span{font-size:14px;width:70px;text-align:center;cursor:pointer;color:#333;float:left;border-bottom:4px solid transparent;padding:10px 0 5px 0;margin-right:10px;height:33px}
.exceltuijian .toggle-con1 span.active{color:#fd7601;border-bottom-color:#fd7601}
.exceltuijian .load-more,.exceltuijian .un_left{display:none}
.exceltuijian .aform{overflow:hidden;margin-top:10px;width:100%}
.exceltuijian .aform .check{height:25px;width:60px;margin-right:5px;line-height:25px;text-align:center;color:#333;float:left;cursor:pointer}
.exceltuijian .aform .check.active,.exceltuijian .aform .check:hover{background:#fd7601;color:white}
.exceltuijian .un_right{margin:22px auto;overflow-y:auto;margin-bottom:0;max-height:314px}
.exceltuijian .un_right a{float:left;display:none;margin-right:35px;position:relative;margin-bottom:10px;width:122px}
.exceltuijian .un_right a.active{display:block}
.exceltuijian .un_right a span{display:block;width:100%;text-align:center;line-height:25px;height:25px;overflow:hidden}
.exceltuijian .tsbox{margin-bottom:10px}
.items-content .item-content-li{display:none}
.items-content .item-content-li:first-child{display:block}
.youxijianjie{border: 1px dashed #dddddd;background-color: #f5f5f5;padding: 5px;position: relative;margin: 20px 0 0 0;}
.youxijianjie .jianjietit{text-align: left;font-size: 17px;font-weight: bold;color: #1a1a1a;width: 100%;float: left;display: inline;text-indent: 24px;}
.youxijianjie .jianjietit::before{content: '';display: block;width: 0;height: 0;border-top: 16px solid #f97601;border-right: 16px solid transparent;float: left;margin-right: 5px;position: absolute;top: 5px;left: 5px;}
.youxijianjie .jianjiecon{font-size: 14px;font-weight: normal;font-stretch: normal;line-height: 22px;letter-spacing: 0;color: #494949;text-align: left;margin: 10px 0;clear: both;display: inline-block;padding: 0 26px;text-indent: 24px;}
.cllistbox .s4-left-li{width:100%;height:147px;margin:0 auto 34px}
.cllistbox .s4-left-li >a{float:left;width:220px;height:147px;border-radius:10px;overflow:hidden}
.cllistbox .s4-left-li >a img{display:block;width:100%;height:100%}
.cllistbox .s4-left-info{float: right;width: 710px;margin: 0;margin-right: 10px;}
.cllistbox .s4-left-info >a{text-align: left;display:block;width:100%;height:44px;line-height:44px;color:#333;font-size:24px;font-weight:bold;overflow:hidden}
.cllistbox .s4-left-info >a:hover{color:#f8482b}
.cllistbox .s4-left-info p{text-align: left;font-size:14px;color:#888;height:50px;line-height:25px;margin-bottom:30px;overflow:hidden}
.cllistbox .s4-left-label{height:18px}
.cllistbox .s4-left-time{text-align: left;float:left;width:174px;height:18px;line-height:18px;color:#ccc;font-size:14px;padding-left:26px;background:url(../images/time.png) no-repeat left center;background-size:18px 18px}
.cllistbox .s4-left-labels{float:right;overflow:hidden;width:380px;height:18px;line-height:18px;color:#ccc;font-size:14px}
.cllistbox .s4-left-labels a{height:18px;line-height:18px;color:#666;font-size:14px}
.cllistbox .s4-left-labels a:hover{color:#f8482b}
.cllistbox .s4-left-labels b{padding:0 5px;font-weight:normal}
.showmoregl{height: 20px;overflow: hidden;padding-top: 40px;width: 100px;margin: auto;cursor: pointer;position: relative;}
.showmoregl::before{content: '';display: block;position: absolute;top: -13px;left: 0;right: 0;bottom: 0;margin: auto;width: 40px;height: 22px;background: url(https://3g.ali213.net/images/v1/mg21.png);background-size: 100%;}